<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/Thor-2020-13/digital-comic/911578</Web>
  <Summary>“PREY” PART FIVE OF SIX! A vengeful Donald Blake, Thor’s enchanted ax, Jarnbjorn, and the World Tree — not a good combination! With Thor still nowhere to be found, Blake is about to finish what he started: the end of Asgard! Meanwhile, Valkyrie manages to track down the long-absent Odin, but he is not the same All-Father he once was. Can Odin rise to the occasion and help save his son and Asgard? And who will help Lady Sif and the others in Dimension Blood? Surprises abound as the gods face the fight of their eternal lives in the penultimate chapter of “Prey”!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911578], [ASINB08R19B7HJ], [RELDATE:2021-03-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
